export declare function useStatistic(): {
    close: () => void;
    open: (oDom?: HTMLElement) => void;
    props: import("vue").ShallowReactive<{
        value: any;
        chart: any;
        visible: boolean;
        statistical: number;
    }>;
    toggleStatistic: (visible?: boolean) => void;
};
